@charset "UTF-8";
pre {
  white-space: pre-line;
}

#container > .inner {
  margin: 30px auto 0;
  width: 100%;
  max-width: 1180px; /*width: 100%;*/
}

input::-moz-placeholder {
  color: #767676;
}

input::placeholder {
  color: #767676;
}

.leftmenu {
  position: relative;
  float: left;
  padding-right: 10px;
  min-width: 250px;
  box-sizing: border-box;
  margin-right: 10px;
  padding-bottom: 80px;
}
.leftmenu::before {
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #C6C6C6;
  content: "";
}
.leftmenu__user {
  padding: 20px;
  width: 240px;
  height: 155px;
  background-color: #faf9f3;
  border: 1px solid #ddd;
  border-radius: 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.leftmenu__user--box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}
.leftmenu__user--box p {
  font-size: 16px;
  color: #000;
  min-width: 100px;
}
.leftmenu__user--box .leftmenu__user--name {
  font-size: 24px;
  font-weight: 700;
  color: #000;
  line-height: 100%;
}
.leftmenu__user--box .leftmenu__user--status {
  font-size: 14px;
  color: #666;
  text-align: left;
  min-width: auto;
  margin-left: 10px;
  word-break: keep-all;
}
.leftmenu__user--link {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 20px;
  width: 100%;
}
.leftmenu__user--link a {
  flex-grow: 1;
  display: inline-block;
  height: 28px;
  background: #FFF9E8;
  border: 1px solid #ffa038;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 28px;
}
.leftmenu__user--link a:hover {
  background: #fff;
}
.leftmenu__gnb {
  margin-top: 40px;
}
.leftmenu__gnb--item a {
  display: block;
  padding: 25px 8px;
  border-bottom: 1px solid #d8d8d8;
  font-size: 17px;
  font-weight: 700;
}
.leftmenu__gnb--item a.active {
  background-color: #faf9f3;
  border-bottom: 4px solid #ffa038;
}

.sub-content {
  padding-bottom: 64px;
  min-height: 700px
}

.breadcrumb {
  display: inline-block;
  width: auto;
  background-color: #fff;
  font-size: 0;
  box-sizing: border-box;
}
.breadcrumb-wrap {
  margin: 24px 0 40px;
  box-sizing: border-box;
}
  /* 250324 (ej) */
.breadcrumb .item {
  position: relative;
  display: inline-block;
  height: 100%;
  border-top: 0;
  border-bottom: 0;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 400;
  color: #111;
  z-index: 1;
  vertical-align:middle;/* 250327 (ej) */
}
.breadcrumb .item.home { min-width:auto;}
.breadcrumb .item.home a {
  padding: 0 24px 0 10px;
}
.breadcrumb .item.home a::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/ico_home.png") center right no-repeat;
  vertical-align: middle;
  content: "";
}
.breadcrumb .item > a {
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  padding-right: 20PX;
  display:inline-flex;
  align-items:center;
  color: #252525;
  text-decoration:underline;

}
.breadcrumb .item > a::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/common/ico_arrow-right.svg") center right no-repeat;
  vertical-align: middle;
  content: "";
  position:absolute;
  right: 3px;
  top:50%;
  transform:translateY(-50%);
}
.breadcrumb .item:last-child > a::after { display:none;}
  /* // 250324 (ej) */
.breadcrumb .item .bread-depth2 {
  display: none;
  position: absolute;
  left: -1px;
  top: 100%;
  width: calc(100% + 2px);
  background-color: #fff;
  box-sizing: border-box;
  z-index: 1;
  border: 1px solid #D8D8D8;
}
.breadcrumb .item .bread-depth2 li {
  width: 100%;
}
.breadcrumb .item .bread-depth2 a {
  display: block;
  padding: 13px 5px 13px 18px;/* 250324 font size (ej) */
  width: 100%;
  letter-spacing:-.5px; /* 250416 (ej) */
}
.breadcrumb .item .bread-depth2 a:hover {
  background-color: #EDF9F0;
}
.breadcrumb .item.active > a::after {
  transform: translateY(-50%) rotate(180deg);
}
.breadcrumb .item.active .bread-depth2 {
  display: block;
}


.sub-title-box { margin-bottom:48px;}
.sub-title-box .sub-desc { font-size:19px; margin-top:16px;}




@media screen and (max-width: 1400px) {
  .sub-content .tab__menu .tab__menu--item {
    font-size: 16px;
  }
}
@media screen and (max-width: 1280px) {
  #container > .inner {
    margin-top: 0;
    padding-top: 30px;
  }
}
@media screen and (max-width: 900px) {

}
@media screen and (max-width: 768px) {
/*   .breadcrumb {
    height: auto;
  }
  .breadcrumb .item {
    vertical-align: middle;
    border: 0;
    min-width:auto;  250324 (ej)
  }
  .breadcrumb .item > a::after {
    display: none;
  }
  .breadcrumb .item + .item::before {
    display: inline-block;
    margin: 0 4px;
    width: 16px;
    height: 16px;
    background: url("../images/common/ico_mobile-breadcrumb.png") center no-repeat;
    vertical-align: middle;
    content: "";
  }
  .breadcrumb .item.active > a::after {
    transform: rotate(0deg);
  }
  .breadcrumb .item.active .bread-depth2 {
    display: none;
  } */
  .breadcrumb-wrap{margin-bottom: 32px;}
  .breadcrumb-wrap .inner { width:100%; }
  .breadcrumb { width:100%; display:flex;}
  .breadcrumb .item {  min-width: auto;}
  .breadcrumb .item > a { padding:0 34px 0 14px; width: auto; font-size:14px;}
  .breadcrumb .item .bread-depth2 a {padding:9px 14px; font-size:14px;}
  .breadcrumb .item:last-child { border-right:0;}
/*   .breadcrumb .home + .item::before {
    display: none;
  } */
  .sub-title-box{
    margin-bottom: 32px;
  }
  .sub-content .tab__menu {
    display: flex;
    flex-direction: column;
    z-index: 1;
  }
  .sub-content .tab__menu .tab__menu--item {
    border-top: 0;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    height: auto;
    line-height: 130%;
    padding: 10px 0;
  }
  .sub-content .tab__menu .tab__menu--item + .tab__menu--item {
    border-left: 1px solid #d8d8d8;
  }
  .sub-content .tab__menu .tab__menu--item.active {
    border-bottom-width: 1px;
    border-color: #d8d8d8;
  }
  .sub-content .tab__menu--button {
    display: block;
    margin-top: 20px;
  }
  .sub-content .tab__menu--button + .tab__menu {
    display: none;
  }
  .sub-content .tab__menu--button.active + .tab__menu {
    display: block;
    position: absolute;
    width: 100%;
  }
  .sub-content .tab__menu--button.active + .tab__menu .tab__menu--item {
    padding: 10px;
    justify-content: start;
  }
  .sub-content .tab__menu.monthly {
    display: block;
    white-space: nowrap;
    overflow-x: auto;
  }
  .sub-content .tab__menu.monthly .tab__menu--item {
    width: 20%;
    max-width: 80px;
    border-top: 1px solid #ddd;
    border-left: 0;
  }
  .sub-content .tab__menu.monthly .tab__menu--item:first-child {
    border-left: 1px solid #ddd;
  }
  .sub-content {
    /* padding-top: 20px; */
    padding-bottom: 80px;
  }



}


@media screen and (max-width: 500px) {
  .breadcrumb .item > a {padding:0 24px 0 9px;} /* 250325  (ej) */
  .breadcrumb .item > a::after { right:5px;} /* 250325  (ej) */
}